#include<bits/stdc++.h>
using namespace std;
string rec,cenz;
int n,br;
int main(){
    cin>>rec>>cenz;
     n=rec.size();
     br=0;
    for(int i=0;i<n;i++){
        if(rec.substr(i,1)=="a"){
            rec[i]='*';
            br++;
        }
    }
    cout<<br<<endl;
    cout<<rec<<endl;
    return 0;
}